BDU:2017-02081: Уязвимость функции megasas_mmio_write эмулятора аппаратного обеспечения QEMU, позволяющая нарушителю оказать неопределенное воздействие

Описание уязвимости Уязвимость функции megasas_mmio_write эмулятора аппаратного обеспечения QEMU вызвана переполнением буфера. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, оказать неопределенное воздействие при помощи неизвестных векторов
Вендор Фабрис Беллар
Наименование ПО QEMU
Версия ПО
  • 2.9.0
Тип ПО ПО виртуализации/ПО виртуального программно-аппаратного средства
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Выход операции за границы буфера в памяти
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 24.04.2017
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)
Возможные меры по устранению уязвимости
Обновление ПО до более поздней версии
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения